
		.div_spaRight{
			float: right;width: 25%;border: 0.1em solid rgb(21,165,112);
		} 
		.div_spaRight h2{
			color: white;
			text-align: center;
			background: rgb(21,165,112);
			font-size: 22px;
		}
		.div_spaRight div.title{
			text-align: center;
			padding-bottom: 10%;
		}
		.div_spaRight div{
			text-align: center;
		}
		.div_spaRight img{
			width: 1em;padding-top: 10%;;text-align: center;float: none;
		}
		.div_spaRight span{
			text-align: center;
			line-height: 30px;
			padding-top: 15%;
		}

		article img{
			width: 45%;height: 556px;float: left;
		}
		article div{
			width: 52%;
		}
		.div_spaIntroduced{
			float: right;
			border: 0.15em solid rgb(92,171,140);
			height: 550px;
		}
		.div_spaIntroduced div{
			margin: 1em 5%;float: left;width: 90%;height: 400px;
		}
		.div_spaIntroduced h2{
			padding-bottom: 0.5em;
			border-bottom: 0.15em solid rgb(92,171,140);
			color: rgb(92,171,140);
		}
		.div_spaIntroduced p{
			float: left;
			line-height: 2em;
			width: 100%;
			word-wrap:break-word;
			padding-bottom: 2em;
		}
		.div_spaIntroduced img{
			width: 30%;
			height: 150px;
			margin-right: 10px;
		}
		.div_spaIntroduced h3{
			float: right;line-height: 80px;font-size: 22px;
		}
		.div_spaIntroduced img.title{
			float: right;width: 10%;height: auto;
		}
		footer{
			border: 0.15em solid rgb(92,171,140);
			width: 100%;float: left;
	
	min-height: 10em;


		}
		.div_commentaryTop{
			margin: 1em 5%;
			float: left;
			width: 90%;
			float: left;
			margin-bottom: 0;
		}
		.div_commentaryTop h2{
			color: rgb(92,171,140);float: left;
		}
		.div_commentaryTop p{
			float: right;color: rgb(92,171,140);
		}
		.div_commentary{
			margin: 0 5%;
			float: left;
			width: 90%;
			float: left;
			padding-bottom: 1em;
			padding-top: 0.5em;
			border-top: 0.1px solid darkgray;

		}
		.div_commentary:nth-child(1){
			border: none;
		}
		
		.div_commentaryLeft{
			width: 5em;float: left;margin-right: 2em;
		}
		.div_commentaryLeft img{
			width: 3em;height: 4em;padding: 0 1em;
		}
		.div_commentaryLeft p{
			text-align: center;
		}
		.div_commentary span{
			float: right;font-size: 12px;
		}
		.div_commentary p{
			font-size: 14px;
		}
		.div_commentaryBottom{
			width: 88%%;
			float: left;
			background: whitesmoke;
			margin-left: 7em;
			margin-bottom: 10px;
		}
		.div_commentaryBottom div{
			width: 96%;float: left;padding: 2% 2%;
		}
		.div_commentaryBottom div p.title{
			float: left;color: darkgray;
		}
		.div_commentaryEnd{
			width: 90%;
			float: left;
			border: 0.15em solid rgb(92,171,140);
			margin: 0 5%;
			margin-bottom: 0.5em;
		}
		.div_commentaryEnd textarea{
			width: 100%;height: 200px;border: 0;
		}
		.div_commentaryEnd a{
			float: right;
			color: white;
			background: rgb(21,165,112);
			padding: 0.3em 1.5em;
		}
		.div_commentaryEnd p{
			float: right;
			border: 0.15em solid darkgray;
			padding: 0.2em 1.5em;
			width: 5em;
		}
		footer .p_commentary{
			text-align: center;padding-bottom: 0.2em;font-size: 10px;
		}
		.div_newHeader{
			float: left;
			width: 100%;
			border-bottom: 0.15em solid rgb(21,165,112);
		}
		.div_newHeader h2{
			text-align: center;
			margin-bottom: 1em;
			font-size: 44px;
		}
		.div_newHeader h3{
			color: rgb(21,165,112);float: left;
		}
		.div_newHeader p{
			float: right;font-size: 14px;
		}
		.div_newArticle{
			width: 100%;text-align: center;margin-bottom: 1em;
		}
		.div_newArticle img{
			width: 45%;
		}
		.div_newArticle p{
			text-indent: 2em;text-align: left;
		}
		.div_newButton{
			width: 100%;text-align: center;margin-bottom: 2em;
		}
		.div_newButton img{
			width: 93px;
			height: 50px;
		}
		.div_newImg{
			width: 100%;
		}
		.div_newTable{
			border: 0.15em solid rgb(21,165,112);
			width: 100%;
			float: left;
		}
		.div_newTop{
			margin: 1em 5%;
			float: left;
			width: 90%;
			float: left;
			margin-bottom: 0;
		}
		.div_newTop h2{
			color: rgb(92,171,140);width: 70%;float: left;
		}
		.div_newRight{
			float: right;width: 30%;
		}
		.div_newRight img{
			width: 55%;
			float: right;
			padding-left: 2em;
			border-left: 0.15em solid #E2E2E2;
		}
		.div_newRight span{
			border-top: 0.15em solid rgb(21,165,112);
			float: right;
			margin: 0 0.8em;
			color: rgb(21,165,112);
		}
		.div_newLeft{
			padding: 0.5em 0;width: 70&;float: left;
		}
		.div_newsTop{
			border: 0.15em solid #E2E2E2;width: 100%;float: left;
		}
		.div_newsTop img{
			width: 25%;
			height: 107px;
			padding: 1em 2em;
			float: left;
			padding-bottom: 0;
		}
		.div_newsTop h2{
			color: red;margin:0.5em 0;
		}
		.div_newsTop p{
			margin:0.5em 0;
		}
		.div_newsTop h3{
			margin:0.5em 0;
			color: rgb(21,165,112);
			float: left;
			margin-bottom: 0;
		}
		.div_newsTop h3 div{
			width: 0.5em;
			height: 0.5em;
			background: rgb(21,165,112);
			float: left;
			margin: 0.5em 0;
			margin-right: 0.5em;
		}
		.div_newsTop a{
			float: right;
			color: white;
			border-left: 25px solid transparent;
			height: 0;
			border-bottom: 50px solid rgb(21,165,112);
			padding: 0 1em;
		}
		.div_newsTop a span{
			line-height: 50px;
		}
		.article_news div{
			float: left;
			margin-top: 2em;
			padding-bottom: 1em;
			
		}
		.div_newsArticle{
			border-bottom: 0.15em solid #E2E2E2;
		}
		.article_news div li p{
			float: left;
		}
		.article_news div li span{
			float: right;
		}
		.article_news div li{
			width: 100%;
			float: left;
			line-height: 2em;
			list-style: none;
		}
		.img_restaurant{
			width: 100%;
			max-height: 500px;
		}
		.div_restaurantSearch{
			width: 100%;float: left;margin: 1em 0;
			
		}
		.div_restaurantSearch div{
			width: 97%;border: 1em solid rgb(21,165,112);
		}
		.div_restaurantSearch div input{
			line-height: 30px;
			width: 94%;
			padding: 0 1%;
			font-size: 16px;
			border: 0;
		}
		.div_restaurantSearch div img{
			width: 2%;position: relative;top: 0.3em;right: 0;
		}
		.div_restaurantCtiy{
			width: 100%;
			float: left;
			border-bottom: 0.2em solid rgb(21,165,112);
			line-height: 30px;
			margin: 1em 0;
		}
		.div_restaurantCtiy a.title{
			width: 5em;
			float: left;
			background: rgb(21,165,112);
			color: white;
			text-align: center;
			border: 0.15em solid rgb(21,165,112);
			border-bottom: 0;
			border-left: 0;
		}
		.div_restaurantCtiy a{
			width: 5em;
			float: left;
			border: 0.15em solid #E2E2E2;
			color: rgb(21,165,112);
			text-align: center;
			border-bottom: 0;
			border-left: 0;
			font-weight: 700;
		}
		.div_restaurantList{
			width: 100%;
			float: left;
			background: #E2E2E2;
			padding-bottom: 50px;
		}
		.div_restaurantList .shift-right{
			padding-left: 9em;
		}
		.div_restaurantListpage{
			/*width: 100%;*/
			/*float: left; */
			padding: 1em 0 0 0;
			text-align: center;
		}
		.div_restaurantList ul{
			/*width: 100%;float: left;padding-bottom: 4%;*/
		}
		.div_restaurantList ul li{
			/*width: 44%; */
			/*float: left; */
			margin: 1em;
			background: white;
		}
		.div_restaurantList ul li div{
			padding: 0.8em;
			/*width: 98%;*/
			/*float: left;*/
		}
		.div_restaurantList ul li div.title{
			/*width: 60%;*/
			/*float: left;*/
			/*margin-left: 10px;*/
			font-size: 1em;
			/*margin-bottom: 4px;*/
			padding: 0;
		}
		.div_restaurantListimg{
			width: 8em;
			height: 8em;
			float: left;
		}
		.div_restaurantList h2{
			/*margin-left: 10px;*/
			/*float: left;*/
			/*width: 60%;*/
			margin-bottom: 0.2em;
			/*font-size: 30px;*/
			color: rgb(21,165,112);
		}
		.div_restaurantList p{
			/*float: left;*/
			/*margin-left: 10px;*/
			/*width: 60%;*/
			/*margin-bottom: 4px;*/
			/*margin-left: 9em;*/
		}
		.div_restaurantListstar{
			width: 5%;
		}
		.div_restaurantList ul li div span{
			/*float: left;*/
			/*margin-left: 10px;*/
			/*font-size: 0.9em;*/
			/*margin-bottom: 4px;*/
		}
		.div_restaurantListmain{
			/*width: 12%;*/
			width: 4em;
			float: right;
			margin-right: 0.8em;
		}
		.div_restaurantList p.title{
			color: rgb(21,165,112);
		}


		/*
		.img_restaurantLeft{
			width: 49%;
			float: left;
			height: 150px;
			margin-top: 10px;
		}
		.img_restaurantRight{
			width: 49%;
			float: right;
			height: 150px;
			margin-top: 10px;
		}
		*/

		.div_restaurantDetail{
			width: 100%;float: left;
		}
		.div_restaurantDetail div{
			position: absolute;
			color: white;
			line-height: 40px;
			width: 6em;
			text-align: center;
			font-size: 22px;
			background: rgb(21,165,112);
			z-index: 20;
			border-bottom-right-radius: 30px;
			float: left;
		}
		.div_restaurantDetail img{
			z-index: 10;width: 70%;float: left;height: 480px;
		}
		.div_restaurantDetail img.title{
			width: 28%;float: right;height: 150px;margin-bottom: 10px;
		}
		.img_videoHeader{
			width: 60%;float: left;height: 446px;
		}
		.div_videoHeader{
			width: 40%;
			float: left;
			background: rgb(20,174,103);
			height: 443px;
		}
		.div_videoHeaderight{
			float: left;width: 88%;padding: 4em 6%;
		}
		.div_videoHeaderight h2{
			float: right;color: white;font-size: 3.2em;
		}
		.div_videoHeaderight h3{
			margin-top: 0.5em;
			margin-bottom: 1.5em;
			float: right;
			color: white;
			font-size: 1.8em;
		}
		.div_videoHeaderight h4{
			margin-bottom: 0.5em;
			float: right;
			color: white;
			font-size: 1.5em;
		}
		.div_videoHeaderight div{
			width: 100%;float: right;margin-bottom: 0.5em;
		}
		.div_videoHeaderight div a{
			background: rgb(142,200,117);
			color: white;
			padding: 0.2em 0;
			float: right;
			font-size: 1.5em;
			margin-left: 10px;
			width: 25%;
			text-align: center;
		}
		.div_videoButton{
			width: 100%;
			margin-top: 3em;
			float: left;
			border-bottom: 0.15em solid rgb(20,174,103);
			margin-bottom: 1em;
		}
		.div_videoButton li{
			width: 20%;float: left;
		}
		.div_videoButton li a.title{
			background: rgb(20,174,103);
			color: white;
			margin-right: 5%;
			border: 0.15em solid rgb(20,174,103);
		}
		.div_videoButton li a{
			width: 93%;
			float: left;
			background: white;
			text-align: center;
			margin-right: 5%;
			border: 0.15em solid #E2E2E2;
			border-bottom: 0;
			padding: 0.5em 0;
		}
		.div_videoList{
			width: 100%;
			float: left;
			border-bottom: 0.15em solid rgb(20,174,103);
		}
		.div_videoList_left{
			width: 60%;float: left;
		}
		.middle{
			width: 100%;
			margin: 1em 0;
		}
		.div_videoList_left img.title{
			width: 100%;float: left;z-index:10;height: 420px;
		}
		.div_videoList_left div.p{
			z-index: 20;
			color: white;
			position: relative;
			top: 360px;
			background: #000000;
			opacity: 0.5;
			height: 60px;
		}
		.div_videoList_left p{
			position: absolute;
			margin-left: 50px;
			font-size: 18px;
			line-height: 30px;
		}
		.div_videoList_left div.img{
			z-index: 20;
			color: white;
			position: relative;
			bottom: 420px;
			height: 60px;
		}
		.div_videoList_left div img{
			width: 10%
		}
		.div_videoList_right{
			width: 38%;float: right;margin-bottom: 20px;
		}
		.div_videoList_right img.title{
			width: 100%;float: left;z-index:10;height: 200px;
		}
		.div_videoList_right div.p{
			z-index: 20;
			color: white;
			position: relative;
			top: 170px;
			background: #000000;
			opacity: 0.5;
			height: 30px;
		}
		.div_videoList_right div p{
			position: absolute;
			font-size: 16px;
			line-height: 30px;
			margin: 0 8px;
		}
		.div_videoList_right div.img{
			z-index: 20;
			color: white;
			position: relative;
			bottom: 200px;
			height: 60px;
		}
		.div_videoList_right div img{
			width: 15%;
		}
		.div_videoList_end{
			float: left;width: 100%;margin:1em 0;
		}
		.div_videoList_end li.title{
			margin-right: 5%;
		}
		.div_videoList_end li{
			width: 30%;
			float: left;
			list-style: none;
		}
		.div_videoList_end li img{
			width: 100%;
			float: left;
			z-index:10;
			height: 200px;
		}
		.div_videoList_end li div{
			z-index: 20;
			color: white;
			position: relative;
			top: 170px;
			background: #000000;
			opacity: 0.5;
			height: 30px;
		}
		.div_videoList_end li div p{
			position: absolute;
			font-size: 14px;
			line-height: 30px;
			margin: 0 8px;
		}
		.div_videoDetails{
			width: 100%;
			float: left;
			margin-top: 1em;
			margin-bottom: 2em;
		}
		.div_videoDetails img{
			width: 8%;
			float: left;
			margin: 0.6em 0;
			margin-right: 0.8em;
			height: 27.55px;
		}
		.div_videoDetails p{
			font-size: 34px;
		}
		.div_videoDetails p span{
			font-size: 18px;
		}
		.div_restaurantListpage input{
			width: 5%;
		}
		.img_videoList{
			width: 100%;
			max-height: 500px;
		}
		.div_right{
			float: left;
			width: 25%;
			margin-right: -1px;
			border-right: 1px solid #999;
		}
		.div_right ul{
			float: right;width: 80%;margin: 0 5%;
		}
		.div_right ul li{
			width: 100%;
			background: #007F3A;
			text-align: center;
			color: white;
			margin: 5% 0;
			padding: 5px 0;
			font-size: 20px;
		}
		.div_headImg{
			width: 150px;float: left;
		}
		.div_headImg img{
			width: 150px;height: 150px;float: left;
		}
		.div_headImg p{
			text-align: center;
		}
		.div_account{
			float: left;margin-left: 5%;margin-top: 8px;
		}
		.div_account input{
			margin: 5px 0;line-height: 30px;height: 30px;
		}
		.div_account button{
			background: #007F3A;
			border: 0;
			color: white;
			width: 80%;
			margin: 10px 10%;
			padding: 8px 0;
			font-size: 18px;
		}
		.h2_account{
			margin: 10px;
		}
		.div_commentHeader{
			width: 100%;
			float: left;
			background: darkgray;
			border:1px solid rgb(92,171,140);
		}
		.div_commentHeader p{
			float: left;
			font-family: '微软雅黑';
			font-size: 18px;
			color: white;
			line-height: 50px;
			font-weight: 700;
			margin-left: 5%;
		}
		.div_commentHeader span{
			float: right;
			padding: 5px;
			border-radius: 5px;
			background: wheat;
			width: 50px;
			text-align: center;
			margin: 10px;
			margin-right: 5%;
		}
		.div_commentHeader p.title{
			float: right;
			font-size: 16px;
		}
		.div_commentArticle{
			width: 100%;
			float: left;
			border:1px solid rgb(92,171,140);
			border-bottom: 0;
			border-top: 0;
		}
		.div_commentArticle p.title_one{
			width: 94%;margin: 10px 3%;
		}
		.div_commentArticle span{
			float: right;margin-right: 3%;
		}
		.div_commentFooter{
			width: 90%;
			float: left;
			padding: 2% 2%;
			margin: 10px 3%;
			background: whitesmoke;
		}
		.div_commentFooter p.title{
			float: left;
			color: darkgray;
		}
.ul_news li a{
	position: relative;
}
.ul_news li a h3{
	position: absolute;
	top: 5px;
	left: 7px;
}

.bs_block{
	display:block ;
}




section #smallImg-ul li{
	width: 80px;
	border: ;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
/*main*/
.imgContainer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	box-shadow: 1px 0 6px 0 rgba(180, 180, 180, 0.4);
	float: left;
}
.imgUl {
	position: relative;
	width:2500px;
}
.box {
	width: 544px;
	margin-left: 30px;
	overflow: hidden;
}
.detailImg,
.smallImg {
	position: relative;
}
/*detailImg*/
#detailImg-box {
	min-height: 200px;
	    max-height: 406px;
	    height: 406px;
}
.detailImg {
	text-align: center;
}
.detailImg img {
	max-width: 524px;
	max-height: 400px;
}
.detailImg p {
	text-align: left;
	color: #999;
}
#detailImg-pre,
#detailImg-next {
	position: absolute;
	width: 30px;
	height: 46px;
	top: 50%;
	background: url(../huaye_img/image/page_button.gif) 0 0 no-repeat;
	cursor: pointer;
	text-indent:-9999px;
}
#detailImg-pre {
	left: 0;
	background-position: -35px 0;
}
#detailImg-next {
	right: 0;
	background-position: -99px 0;
}
#detailImg-pre:hover {
	background-position: -35px -47px;
}
#detailImg-next:hover {
	background-position: -99px -47px;
}
/*smallImg*/
#smallImg-box {
	height: 94px;
	
}
.smallImg li {
	float: left;
	width: 76px;
}
.smallImg li a {
	display: block;
	width: 70px;
	height: 70px;
	border: 3px solid #fff;
	overflow: hidden;
	vertical-align: middle;
	margin: 5px auto;
}
.smallImg img {
	width: 70px;
}
.smallImg li a:hover,
.smallImg .cur a {
	border-color: #F45E5E;
}
#smallImg-pre,
#smallImg-next {
	position: absolute;
	top: 0;
	height: 92px;
	width: 28px;
	margin: 0;
	background: url(../huaye_img/image/album-arrow.png) 0 0 no-repeat;
	cursor: pointer;
}
#smallImg-pre {
	left: 0;
}
#smallImg-next {
	right: 0;
	background-position: 0 -94px;
}
#smallImg-pre:hover {
	background-position: -28px 0;
}
#smallImg-next:hover {
	background-position: -28px -94px;
}
.div_newspaper {
	background: #007F3A;
	margin-top: 0.5em;
	width: 100%;
	float: left;
}
.red{
	background: rgb(230,14,116);
}
.orange{
	background: rgb(237,112,0);
}
.div_newspaper li{
	display: block;
	width: 13%;
	float: left;
	text-align: center;
}
.div_newspaper li a.title{
	width: 90%;
	display: block;
	color: #000000;
	background: #E3E3E3;
	padding: 0.3em 0;
	border-radius: 5px;
	text-align: center;
	margin: 0.5em 5%;
	font-size: 1.2em;
	font-weight: 700;
	background: -webkit-linear-gradient(top, #ffffff, #CACACA);
	background: -o-linear-gradient(top, #ffffff, #CACACA);
	border-radius: 8px;
	-webkit-box-shadow: 3px 3px 10px #8D8D8D;
	box-shadow: 3px 3px 10px #8D8D8D;
}
.div_newspaper li.li_search {
	display: block;
	width: 20%;
	float: left;
	text-align: center;
	position: relative;
}
.div_newspaper li.li_search input {
	width: 80%;
	font-size: 1em;
	padding: 0.3em 0.5em;
	position: absolute;
	left: 5%;
	height: 1.7em;
	top: 0;
	margin: 0.5em 0;
	line-height: 1.8em;
	border: #BFBFBF;
	background: -webkit-linear-gradient(top, #ffffff, #CACACA);
	background: -o-linear-gradient(top, #ffffff, #CACACA);
	border-radius: 8px;
	-webkit-box-shadow: 3px 3px 10px #8D8D8D;
	box-shadow: 3px 3px 10px #8D8D8D;
}
.div_newspaper li.li_search a {
	width: 90%;
	display: block;
	color: #000000;
	background: #E3E3E3;
	padding: 0.3em 0;
	border-radius: 5px;
	text-align: center;
	margin: 0.5em 5%;
	font-size: 1.2em;
	font-weight: 700;
	background: none;
	position: absolute;
	right: 5%;
	height: 1.8em;
	width: 2.2em;
}
.header_newspaper{
	margin: auto;
	width: 1000px;
	position: relative;
	background: #e3e3e3;
	
}
.div_imgHeader{
	width: 100%;
	float: left;
}
.div_imgHeader img{
	width: 100%;
	float: left;
}
.section_newspaper{
	width: 1000px;
	margin-bottom: 1em;
	margin-top: 1em;
}
.border{
	border: 0.1em solid rgb(159,160,160);
}
.header_news{
	width: 100%;
	float: left;
	background: #FFFFFF;
	text-align: center;
	border-bottom: solid rgb(20,174,103);	
}
.header_news h2{
	font-weight: 300;
	font-size: 2em;
	margin: 0.5em;
}
.header_news p{
	float: left;
	color: rgb(20,174,103);
	font-weight: 700;
	font-size: 1.25em;
}
.header_news span.middle{
	text-align: center;
	font-size: 0.8em;
}
.header_news span.right{
	float: right;
	color: rgb(20,174,103);
	font-size: 0.8em;
	margin-right: 0.5em;
}
.header_news img{
	float: right;
	width: 2%;
}
.section_newspaper article.article_newsHeader{
	width: 100%;
	float: left;
	margin-top: 1em;
}
.section_newspaper article.article_newsHeader img{
	float: left;
	width: 100%;
	height: 300px;
}
.section_newspaper article.article_p{
	width: 100%;
	float: left;
	margin: 1em 0;
}
.section_newspaper article.article_p p{
	text-indent: 2em;
	font-family: "微软雅黑";
}
.section_newspaper div.div_footer{
	width: 100%;
	float: left;
}
.section_newspaper div.div_footer p{
	float: left;
	color: rgb(20,174,103);
	font-weight: 700;
	font-size: 1.25em;
	margin-bottom: 0.25em;
}
.section_newspaper div.div_footer footer{
	width: 99%;
}
.section_newspaper div.div_footer textarea{
	width: 99.9%;
	float: left;
	height: 200px;
}
.header_coin_one{
	text-align: center;
	width: 300px;
	background: rgb(11,143,59);
	height: 50px;
	position: relative;
	z-index: 999;
	top: 20px;
}
.header_coin_one img{
	width: 20%;
	vertical-align: middle;
	float: left;
	margin-left: 70px;
}
.header_coin_one p{
	color: white;
	font-weight: 700;
	text-align: center;
	line-height: 50px;
	float: left;
	font-size: 22px;
}
.article_newspaper{
	border: 0.1em solid rgb(185,185,185);
	border-radius: 8px;
	position: relative;
	width: 100%;
	top: 0;
	z-index: 1;
	background: #E2E2E2;
	float: left;
}
.div_newspaper_title{
	width: 100%;
	float: left;
}
.div_newspaper_title div.div_head_left{
	width: 250px;
	float: left;
	margin: 4em 0;
}
.div_newspaper_title div.div_head_left img{
	width: 90px;
	height: 100px;
	vertical-align: middle;
	float: none;
	margin: 0 80px;
}
.div_newspaper_title div.div_head_left p{
	text-align: center;
}
.div_newspaper_title div.div_p_left{
	float: left;
	width: 50%;
	background: #FFFFFF;
	margin-bottom: 1em;
	border-radius: 10px;
	margin-top: 3em;
}
.div_newspaper_title div.div_p_left ul{
	width: 90%;
	margin: 1em 5%;
	margin-top: 0;
}
.div_newspaper_title div.div_p_left span{
	float: left;
	font-size: 0.3em;
	margin: 1em 0;
}
.div_newspaper_title div.div_p_left:before{
	position:relative;
	content:"\00a0";
	width:0px;
	height:0px;
	font-size: 0;
	border-width:8px 20px 8px 0;
	border-style:solid;
	border-color:transparent #FFFFFF transparent transparent;
	top:15px;
	left:-18px;
}
.div_newspaper_title div.div_head_right{
	width: 250px;
	float: right;
	margin: 4em 0;
}
.div_newspaper_title div.div_head_right img{
	width: 90px;
	height: 100px;
	vertical-align: middle;
	float: none;
	margin: 0 80px;
}
.div_newspaper_title div.div_head_right p{
	text-align: center;
}
.div_newspaper_title div.div_p_right{
	float: right;
	width: 50%;
	background: #FFFFFF;
	margin-bottom: 1em;
	border-radius: 10px;
	margin-top: 3em;
}
.div_newspaper_title div.div_p_right ul{
	width: 90%;
	margin: 1em 5%;
	margin-top: 0;
}
.div_newspaper_title div.div_p_right span{
	float: left;
	font-size: 0.3em;
	margin: 1em 0;
}
.div_newspaper_title div.div_p_right:before{
	position:relative;
	content:"\00a0";
	display:inline-block;
	width:0px;
	height:0px;
	font-size: 0;
	border-width:8px 0px 8px 20px;
	border-style:solid;
	border-color:transparent transparent transparent #FFFFFF;
	left:100%;
	top:15px;
}
.header_recommend{
	width: 100%;
	float: left;
	background: #FFFFFF;
	margin-top: 1em;
}
.header_recommend button{
	background: url(../huaye_img/newspaper/coin_butten.png)no-repeat;
	border: 0;
	background-size: 100% 100%;
	width: 22%;
	margin: 0 1%;
}
.header_recommend img{
	width: 20%;
	vertical-align: middle;
	margin: 0.5em 0;
	height: 34.83px;
}
.header_recommend span{
	color: white;
	font-size: 24px;
	font-family: '微软雅黑';
	font-weight: 700;
	margin: 0.5em 0;
}
.article_recommend{
	width: 100%;
	float: left;
	height: 300px;
}
.article_recommendBottom{
	width: 100%;
	float: left;
}
.article_recommendBottom h2{
	color: rgb(234,84,19);
	border-bottom: solid rgb(234,84,19);
}
.article_recommendBottom div{
	background: rgb(219,85,95);
	width: 100%;
	float: left;
	height: 300px;
	margin-top: 1em;
}
.h2_video{
	text-align: center;
	font-weight: 500;
}
.article_video{
	width: 25%;
	float: left;
	margin: 1em 0;
}
.article_video img{
	width: 95%;
	float: left;
	height: 150px;
	margin-right: 5%;
}
.article_video p{
	font-weight: 500;
	float: left;
}
.header_calender{
	margin: auto;
	width: 1000px;
	position: relative;
	background: rgb(56,50,49);
}
.header_calender p{
	text-align: center;
	color: #FFFFFF;
	padding: 1em 0;
}
.header_search{
	background: rgb(159,160,160);
	width: 100%;
	float: left;
	color: white;
}
.header_search p{
	float: left;
	margin: 0.5em 1em;
}
.header_search div{
	float: right;
	width: 200px;
	background: -webkit-linear-gradient(top, #ffffff, rgb(159,160,160));
	background: -o-linear-gradient(top, #ffffff, rgb(159,160,160));
	border-radius: 4px;
	-webkit-box-shadow: 3px 3px 5px #8D8D8D;
	box-shadow: 3px 3px 5px #8D8D8D;
	margin: 0.5em 1em;
}
.header_search input[type=text]{
	width:80%;
	float: left;
	flood-color: #FFFFFF;
	line-height: 30px;
	font-family: '微软雅黑';
	font-weight: 500;
	background: none;
	border: 0;
}
.header_search img{
	float: right;
	width: 25px;
	margin: 0.2em;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
color: #636363; 
} 
input:-moz-placeholder, textarea:-moz-placeholder { 
color: #636363; 
} 
.article_calendar{
	width: 99.8%;
	float: left;
	background: #FFFFFF;
	border: 0.1em solid rgb(159,160,160);
}
.article_calendar h2{
	text-align: center;
	margin: 0.5em 0;
}
.article_calendar div{
	width: 80%;
	float: left;
	margin: 0 10%;
	margin-bottom: 0.5em;
}
.article_calendar p.top{
	float: left;
	font-weight: 700;
	font-size: 22px;
	margin-right: 13%;
}
.article_calendar p.top_title{
	float: left;
	font-weight: 700;
	font-size: 22px;
	margin-right: 0;
}
.article_calendar p{
	float: left;
	font-weight: 500;
	font-size: 20px;
	margin-right: 13%;
}
.article_calendar p.title{
	margin-right: 0;
}
.article_calendar p.darkgray{
	color: darkgray;
}
.div_coinRight{
	position: absolute;
	width: 0;
	height: 0;
	right: 100px;
}
.div_coinRight img{
	position: relative;
	width: 60px;
	height: 80px;
	float: right;
	margin: 2em 0;
}
.div_coinLeft{
	position: absolute;
	width: 0;
	height: 0;
	left: 100px;
}
.div_coinLeft img{
	position: relative;
	width: 60px;
	height: 80px;
	margin: 2em 0;
}
